=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Petter Reinholdtsen <pere@debian.org>, Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf
Standards-Version: 3.6.2

Package: clock-setup
Architecture: alpha amd64 arm hppa i386 ia64 m68k mips mipsel powerpc sparc kfreebsd-i386
Depends: os-prober, tzsetup-udeb, mounted-partitions
XC-Package-Type: udeb
XB-Installer-Menu-Item: 62
Description: set up clock
