## clock-setup 0.12ubuntu2

=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Petter Reinholdtsen <pere@debian.org>, Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/clock-setup

Package: clock-setup
Architecture: alpha amd64 arm armeb hppa i386 ia64 m68k mips mipsel powerpc ppc64 sparc kfreebsd-i386 kfreebsd-amd64
Depends: ${misc:Depends}, os-prober, tzsetup-udeb
XC-Package-Type: udeb
XB-Installer-Menu-Item: 62
Description: set up clock
