## clock-setup 0.15

=== debian/changelog ===
clock-setup (0.15) unstable; urgency=low

  * Also change the UTC/LOCAL setting in /etc/adjtime. This will hopefully
    rid us of the incidental reports of a wrong clock setting after the first
    reboot. Thanks to Karen Larson for pointing us in the right direction.
    Closes: #415871.

 -- Frans Pop <fjp@debian.org>  Fri, 23 Mar 2007 14:23:52 +0100

clock-setup (0.14) unstable; urgency=low

  [ Joey Hess ]
  * Add armel architecture.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:47:06 +0100

clock-setup (0.13) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Danish (da.po) by Claus Hindsgaul
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:32:27 +0100

clock-setup (0.12) unstable; urgency=low

  * Stop progress bar if <go back> is selected.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Estonian (et.po) by Siim Põder
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:37:37 +0200

clock-setup (0.11) unstable; urgency=low

  [ Frans Pop ]
  * Add ppc64 to architecture list. Closes: #365345.

  [ Petter Reinholdtsen ]
  * Drop depend on mounted-partitions. It is not needed, as the editing of
    target/ is done in finish-install.d/, and it messes up the debian-edu
    main-menu reordering.

  [ Frans Pop ]
  * Remove standards-version and add Lintian override for it.
  * Add dependency on debconf.
  * Add myself to uploaders.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 11:35:10 +0200

clock-setup (0.10) unstable; urgency=low

  * Add kfreebsd-amd64 to arch list. Closes: #363661
  * Switch to finish-install.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Irish (ga.po) by Kevin Patrick Scannell
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Jun 2006 18:11:56 -0400

clock-setup (0.9) unstable; urgency=low

  * Add isinstallable file to skip clock setup when installing Sarge.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 20 Mar 2006 18:32:59 +0100

clock-setup (0.8) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add armeb to the Architecture field.

  [ Colin Watson ]
  * Fix DOS/Windows autodetection
    (https://launchpad.net/distros/ubuntu/+bug/31928).

  [ Frans Pop ]
  * The output of os-prober can contain spaces, so we can't just use a for
    loop; use a function to check the probed operating systems instead.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Thu, 23 Feb 2006 16:14:26 +0100

clock-setup (0.7) unstable; urgency=low

  * Make sure no .svn directories get included in the package.

  [ Updated translations ]
  * Slovenian (sl.po) by Jure Cuhalev

 -- Frans Pop <fjp@debian.org>  Sat, 28 Jan 2006 16:29:37 +0100

clock-setup (0.6) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Dutch (pa_IN.po) by Amanpreet Singh Alam

