=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install prebaseconfig.d usr/lib
+	dh_install finish-install.d usr/lib
 
 binary-arch: build install
 	dh_testdir
@@ -20,6 +20,7 @@
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
+	cp debian/clock-setup.isinstallable debian/clock-setup/DEBIAN/isinstallable
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
