## clock-setup 0.96ubuntu2

=== debian/changelog ===
clock-setup (0.96ubuntu2) intrepid; urgency=low

  * Fix handling of progress bar cancellation (LP: #262500):
    - db_progress INFO might be cancelled if the user is quick; cope with
      that.
    - Reset the progresscancel capability when we're finished.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Sep 2008 13:13:36 +0100

clock-setup (0.96ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.
  * Fix rdate-udeb dependency to include the epoch.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Jul 2008 23:34:38 +0100

clock-setup (0.96) unstable; urgency=low

  [ Frans Pop ]
  * Remove Petter Reinholdtsen and Christian Perrier as Uploaders with many
    thanks for their past contributions.

  [ Jérémy Bobbio ]
  * As #436497 has been fixed in newt 0.52.2-11.3, step the progress bar again
    after setting the time.
  * Step the progress bar while attempting to contact the NTP servers.
    This also adds the ability to cancel NTP synchronisation. (Closes: #448871)
    Depends: rdate-udeb (>= 1.1.3-2)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 22 Jul 2008 15:15:22 +0000

clock-setup (0.95ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 May 2008 12:57:48 +0100

clock-setup (0.95) unstable; urgency=low

  [ Joey Hess ]
  * Don't die if os-prober exits nonzero for some reason.

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:25:46 -0200

clock-setup (0.94) unstable; urgency=low

  * anna-install os-prober-udeb not os-prober (anna-install doesn't follow
    provides)

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Jan 2008 20:58:20 -0500

clock-setup (0.93) unstable; urgency=low

  [ Joey Hess ]
  * Try to load rtc-dev always, as it's a generic module.

  [ dann frazier ]
  * Override the default ntp server with the first server listed in
    netcfg/dhcp_net_servers (if set). Closes: #447071

  [ Joey Hess ]
  * More generic rtc-dev handling. Closes: #449292

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Galician (gl.po) by Jacobo Tarrio
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jan 2008 17:44:45 -0500

clock-setup (0.92ubuntu3) hardy; urgency=low

  * Add clock-setup/utc-auto template; if preseeded to true and we are the
    only OS on the disk, clock-setup/utc will not be asked.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 15:21:43 +0100

clock-setup (0.92ubuntu2) hardy; urgency=low

  * Add lpia to architecture list.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Mar 2008 00:36:34 +0000

clock-setup (0.92ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS.
  * Set Vcs-Bzr to the Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 27 Nov 2007 10:24:19 -0500

clock-setup (0.92) unstable; urgency=low

  * rtc-dev is built-in on nslu2 in 2.6.22, still try to load the module for
    now, but reword log message on failure.
  * Add an explicit dependency on localechooser, which is used by tzsetup,
    to work around main-menu brain-damange (#444462). Closes: #444444

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Slovak (sk.po) by Peter Mann
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Fri, 28 Sep 2007 15:05:35 -0400

clock-setup (0.91) unstable; urgency=low

  * Don't step the progress bar after setting the time. It seems that cdebconf
    progress bars use a timer, which gets confused if the time jumps

