## clock-setup 0.97lenny1

=== debian/changelog ===
clock-setup (0.97lenny1) stable; urgency=low

  * Merged from trunk.
    - If the current system date is before the epoch, rdate fails to set it
      to the date obtained using NTP (#502336). Work around this by setting
      the date to the epoch (1-1-1970) if the current date is smaller, before
      calling rdate. Closes: #548128.

 -- Frans Pop <fjp@debian.org>  Mon, 14 Dec 2009 21:54:16 +0100

clock-setup (0.97) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:03:32 -0300
