=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.1.13), po-debconf
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/clock-setup

Package: clock-setup
Architecture: alpha amd64 arm armel armeb hppa i386 ia64 m68k mips mipsel powerpc ppc64 sparc kfreebsd-i386 kfreebsd-amd64
Depends: ${misc:Depends}, localechooser, tzsetup-udeb (>= 1:0.18), configured-network, rdate-udeb (>= 1.1.3-2), di-utils
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2600
Description: set up clock
