=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
 
 build:
+	$(MAKE)
 
 clean:
 	dh_testdir
 	dh_testroot
+	$(MAKE) clean
 	dh_clean
 
 install: build
@@ -18,9 +20,9 @@
 	dh_testroot
 	dh_installdebconf
 	dh_installchangelogs
+	dh_strip
 	dh_compress
 	dh_fixperms
-	cp debian/clock-setup.isinstallable debian/clock-setup/DEBIAN/isinstallable
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
