## clock-setup 0.97ubuntu3netbook1

=== debian/changelog ===
clock-setup (0.97ubuntu3netbook1) netbook-jaunty; urgency=low

  [Colin Watson]
  * Pass --utc or --localtime option to hwclock as appropriate, as well as
    --noadjfile (LP: #423247).

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 09 Sep 2009 13:35:28 -0300

clock-setup (0.97ubuntu3) jaunty; urgency=low

  * Use 'update-dev --settle' rather than 'update-dev' after loading rtc
    modules. Requires di-utils 1.66.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Mar 2009 09:21:50 +0000

clock-setup (0.97ubuntu2) jaunty; urgency=low

  * Check for the existence of /etc/adjtime before running sed over it,
    given util-linux 2.14.2-1ubuntu4.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 24 Feb 2009 13:51:25 +0000

clock-setup (0.97ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.
    - Fix rdate-udeb dependency to include the epoch.
    - Fix handling of progress bar cancellation.
  * Apparently OpenSolaris keeps the hardware clock in local time
    (surprisingly). Assume UTC=no if Solaris is detected (LP: #279065).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 12:33:19 +0000
