## clock-setup 0.106

=== debian/changelog ===
clock-setup (0.106) unstable; urgency=low

  [ Colin Watson ]
  * Drop vestige of dead lpia architecture.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:31:37 -0200

clock-setup (0.105) unstable; urgency=low

  [ Joey Hess ]
  * Avoid installing os-prober (and all its filesystem module dependencies)
    when on an architecture that cannot possibly run one of the known OSs
    that may need a local clock. Closes: #594965

  [ Aurelien Jarno ]
  * Add kfreebsd-amd64, kfreebsd-i386 and hurd-i386 in the list of 
    architectures that may run the known OSs that may need a local clock.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:04:12 -0200

clock-setup (0.104) unstable; urgency=low

  * Don't bind mount /dev to /target/dev before calling hwclock. It is
    already done on Linux, or devfs mounted twice on GNU/kFreeBSD, 
    during the whole install process.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 00:16:40 +0200

clock-setup (0.103) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 10:30:40 +0200

clock-setup (0.102) unstable; urgency=low

  * Use log-output when calling set-date-epoch.
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 16 Dec 2009 20:54:51 +0100

clock-setup (0.101) unstable; urgency=low

  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * If the current system date is before the epoch, rdate fails to set it to
    the date obtained using NTP (#502336). Work around this by setting the date
    to the epoch (1-1-1970) if the current date is smaller, before calling
    rdate. Closes: #548128.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Danish (da.po) by Mads Lundby
  * Galician (gl.po) by Marce Villarino

 -- Frans Pop <fjp@debian.org>  Mon, 14 Dec 2009 21:54:16 +0100

clock-setup (0.100) unstable; urgency=low

  * finish-install: there's no need anymore to create a /dev/rtc symlink.
  * finish-install: don't modify /target/etc/adjtime directly. First of all
    it does not yet exist, and calling hwclock with the correct option has
    the same effect anyway. Closes: #541436.
  * finish-install: only set the hardware clock if the system time was
    updated using rdate.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Korean (ko.po) by Changwoo Ryu

 -- Frans Pop <fjp@debian.org>  Wed, 02 Sep 2009 17:02:42 +0200

clock-setup (0.99) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Add lpia to architecture list.
    - Fix rdate-udeb dependency to include the epoch.
    - Check for the existence of /etc/adjtime before running sed over it,
      since Ubuntu no longer necessarily ships that file given
      https://wiki.ubuntu.com/HardwareClock (Evan Dandrea).
    - Fix handling of progress bar cancellation (LP: #262500):
      + db_progress INFO might be cancelled if the user is quick; cope with
        that.
      + Reset the progresscancel capability when we're finished.

  [ Frans Pop ]
  * Remove no longer needed versioned dependencies.
  * Make clock-setup safe for s390. D-I is not allowed to change the system
    clock on s390, but it is still needed there because of time zone setup.
    Closes: #538344.
  * Bump debhelper compatibility to 6.

  [ Updated translations ]
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Frans Pop <fjp@debian.org>  Sun, 02 Aug 2009 10:40:41 +0200

clock-setup (0.98) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Use 'update-dev --settle' rather than 'update-dev' after loading rtc
      modules. Requires di-utils 1.66.

  [ Frans Pop ]
  * Remove myself as uploader.
  * Drop support for the ppc64 architecture.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by pi
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:45:06 +0200
