=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/clock-setup

Package: clock-setup
Architecture: any
Depends: ${misc:Depends}, localechooser, tzsetup-udeb, di-utils (>= 1.66), ${rdate:Depends}
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2600
Description: set up clock
