## clock-setup 0.108

=== debian/changelog ===
clock-setup (0.108) unstable; urgency=low

  * Fix syntax errors in finish-install.d/10clock-setup, introduced in
    0.107.
  * Test syntax of debian/clock-setup.postinst and
    finish-install.d/10clock-setup at build time.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 May 2011 13:36:30 +0100

clock-setup (0.107) unstable; urgency=low

  * Team upload
  * Assume the RTC is using local time when Solaris is detected
    (except for SPARC architecture)
    Closes: #504590

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 08:20:12 +0200
