=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/clock-setup
+Vcs-Browser: http://git.debian.org/?p=d-i/clock-setup.git
+Vcs-Git: git://git.debian.org/d-i/clock-setup.git
 
 Package: clock-setup
 Architecture: any
