## clock-setup 0.109

=== debian/changelog ===
clock-setup (0.109) unstable; urgency=low

  [ Colin Watson ]
  * Add ${shlibs:Depends} for set-date-epoch.

  [ Philipp Kern ]
  * Add support for s390x.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Sun, 02 Oct 2011 22:18:17 +0200
