=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: clock-setup
 Architecture: any
-Depends: ${misc:Depends}, localechooser, tzsetup-udeb, di-utils (>= 1.66), ${rdate:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, localechooser, tzsetup-udeb, di-utils (>= 1.66), ${rdate:Depends}
 XC-Package-Type: udeb
 XB-Installer-Menu-Item: 2600
 Description: set up clock
