## clock-setup 0.110

=== debian/changelog ===
clock-setup (0.110) unstable; urgency=low

  * /etc/default/hwclock supersedes /etc/default/rcS as the location
   for the UTC configuration option.  Use /etc/default/hwclock, but
   fall back to /etc/default/rcS if it is not present, for backward
   compatibility. (Roger Leigh) Closes: #659611

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Feb 2012 15:28:20 -0400
