## clock-setup 0.114

=== debian/changelog ===
clock-setup (0.114) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 18:40:19 +0100

clock-setup (0.113) unstable; urgency=low

  * Really replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 09:08:10 +0200

clock-setup (0.112) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type to Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 17:49:43 +0200

clock-setup (0.111) unstable; urgency=low

  [ Samuel Thibault ]
  * Pass --directisa to hwlock on hurd.

  [ Roger Leigh ]
  * Set UTC or LOCAL in /etc/adjtime for systemd. Closes: #660093
  * Migrate UTC setting from /etc/default/rcS; revert use of
    /etc/default/hwclock, which is not used for holding the UTC
    setting.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Indonesian (id.po) by Mahyuddin Susanto
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Joey Hess <joeyh@debian.org>  Mon, 21 May 2012 16:26:35 -0400
