=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Vcs-Browser: http://git.debian.org/?p=d-i/clock-setup.git
Vcs-Git: git://git.debian.org/d-i/clock-setup.git

Package: clock-setup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, localechooser, tzsetup-udeb, di-utils (>= 1.66), ${rdate:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 2600
Description: set up clock
