## clock-setup 0.120b1

=== debian/changelog ===
clock-setup (0.120b1) staging; urgency=medium

  * No-change rebuild for Tanglu.

 -- Jon Severinsson <jon@severinsson.net>  Thu, 15 May 2014 07:59:04 +0200

clock-setup (0.120) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 14:41:27 +0100

clock-setup (0.119) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 19:56:21 +0100

clock-setup (0.118) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Nov 2013 22:01:02 +0100

clock-setup (0.117) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 08:43:44 +0200

clock-setup (0.116) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Petter Reinholdtsen ]
  * Syslog the NTP server name passed to rdate (Closes: #714274).

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:52:18 +0200

clock-setup (0.115) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 17:33:59 +0200
