## clock-setup 0.121

=== debian/changelog ===
clock-setup (0.121) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 13:54:20 +0200
