## clock-setup 0.122

=== debian/changelog ===
clock-setup (0.122) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Mar 2015 21:39:55 +0100
