## clock-setup 0.123

=== debian/changelog ===
clock-setup (0.123) unstable; urgency=medium

  * Disable e2fsck superblock time check if RTC is set to local time
    (Closes: #767040)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 09 Apr 2015 00:49:23 +0100
