=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Vcs-Browser: http://git.debian.org/?p=d-i/clock-setup.git
-Vcs-Git: git://git.debian.org/d-i/clock-setup.git
+Build-Depends: debhelper (>= 9), po-debconf
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/clock-setup.git
+Vcs-Git: git://anonscm.debian.org/d-i/clock-setup.git
 
 Package: clock-setup
 Architecture: any
