## clock-setup 0.128ubuntu1

=== debian/control ===
Source: clock-setup
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/clock-setup.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/clock-setup.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/clock-setup/ubuntu

Package: clock-setup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, localechooser, tzsetup-udeb, di-utils (>= 1.66), ${rdate:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 2600
Description: set up clock
