## clock-setup 0.131

=== debian/changelog ===
clock-setup (0.131) unstable; urgency=medium

  * Really drop Otavio. Sigh...

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:44:17 +0100

clock-setup (0.130) unstable; urgency=medium

  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847257

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:37:03 +0100

clock-setup (0.129) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 14:17:14 +0200

clock-setup (0.128) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:56:21 +0100

clock-setup (0.127) unstable; urgency=medium

  [ Ben Hutchings ]
  * Revert "Disable e2fsck superblock time check if RTC is set to local time".
    This is no longer needed since e2fsprogs version 1.42.13.

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jan 2016 07:50:17 +0100

clock-setup (0.126) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Aug 2015 08:20:43 +0200

clock-setup (0.125) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 07:32:10 +0200

clock-setup (0.124) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Jun 2015 11:45:34 +0200
